iPad F.lux on 7.1?

Discussion in 'Jailbreaks and iOS Hacks' started by thadoggfather, Dec 28, 2013.

  1. thadoggfather macrumors G3

    thadoggfather

    Joined:
    Oct 1, 2007
    #1
    Does it not install the app/icon and just enable it when you try it on iOS 7.1 (betas)?
     
  2. boobie12 macrumors 6502

    Joined:
    Sep 20, 2012
    #2
    I'm kinda confused by your question. But I'm on 7.1 and it installs the app icon and from there you can enable and disable it.(using 5s)
     
  3. Syndicate0017 macrumors 6502

    Joined:
    May 3, 2013
    #3

    Ditto. F.lux is one of the few functional tweaks for my 5S on 7.1 b2. I definitely have an app icon.
     
  4. thadoggfather thread starter macrumors G3

    thadoggfather

    Joined:
    Oct 1, 2007
    #4
    Working for me now as well

    Guess I had to reboot or something
     
  5. kalirob99 macrumors 68000

    kalirob99

    Joined:
    Dec 24, 2008
    Location:
    California
    #5
    I was under the impression it was figured out that the 7.1 betas still expired?
     
  6. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #6
    A working workaround seems to have been discovered (look at the other thread)
     
  7. kalirob99 macrumors 68000

    kalirob99

    Joined:
    Dec 24, 2008
    Location:
    California
    #7
    Oh sweet, will do.
     
  8. kalirob99 macrumors 68000

    kalirob99

    Joined:
    Dec 24, 2008
    Location:
    California
  9. occollegeboi420 macrumors regular

    Joined:
    Mar 2, 2013
    #9
    The latest version of f.lux screwed up the color and text on my phone. I'm on 6.1.2. I've emailed the dev about this. He says Dimmer might cause problems with it BUT....I've always had dimmer and I've NEVER experienced any problems whatsoever until I upgraded to the latest version of f.lux. I should have never updated it. I NEVER update anything, but then I updated this and it screwed up my phone. Should have just never updated. I had to uninstall f.lux. Then I had to search the internet for a deb file from a previous version of f.lux. What a pain in the a&$.
     

Share This Page